get_gas_prices:
  fields:
    config_entry:
      required: true
      selector:
        config_entry:
          integration: energyzero
    incl_vat:
      required: true
      default: true
      selector:
        boolean:
    start:
      required: false
      example: "2023-01-01 00:00:00"
      selector:
        datetime:
    end:
      required: false
      example: "2023-01-01 00:00:00"
      selector:
        datetime:
get_energy_prices:
  fields:
    config_entry:
      required: true
      selector:
        config_entry:
          integration: energyzero
    incl_vat:
      required: true
      default: true
      selector:
        boolean:
    start:
      required: false
      example: "2023-01-01 00:00:00"
      selector:
        datetime:
    end:
      required: false
      example: "2023-01-01 00:00:00"
      selector:
        datetime:
